package com.ss.android.ugc.aweme.question.viewmodel;

import X.0Bt;
import X.BMN;
import X.C06262ce;
import X.C07312f5;
import X.Cwu;
import com.bytedance.covode.number.Covode;

public final class QuestionDetailViewModel extends 0Bt {
    public static final C07312f5 LIZJ = new C07312f5((byte) 0);
    public final C06262ce<Integer> LIZ = new C06262ce<>();
    public final C06262ce<Cwu<Integer, BMN>> LIZIZ = new C06262ce<>();

    static {
        Covode.recordClassIndex(102224);
    }
}
